com.google.cloud.dataflow.sdk.options

## Annotation Type Description

    @Target(value={METHOD,TYPE})
     @Retention(value=RUNTIME)
    public @interface Description

Descriptions are used to generate human readable output when the `--help` command is specified. Description annotations placed on interfaces that extend `PipelineOptions` will describe groups of related options. Description annotations placed on getter methods will be used to provide human readable information for the specific option.

### Required Element Summary

Required Elements
`String` `value`

### Element Detail

#### value

    public abstract String value